CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestFixture.h File Reference
`#include <cppunit/Portability.h>`

Go to the source code of this file.

## Classes
class | TestFixture
| Wraps a test case with setUp and tearDown methods.A TestFixture is used to provide a common environment for a set of test cases. More...

| Send comments to: CppUnit Developers